# comBGC: A workflow for parsing, filtering, and merging biosynthetic gene clusters
![comBGC logo](https://i.imgur.com/F0ooHWI.png)  
![License: MIT](https://img.shields.io/badge/License-MIT-yellow.svg)

**comBGC** is a command-line tool that integrates, filters, and refines biosynthetic gene cluster (BGC) predictions from **deepBGC, GECCO, and antiSMASH**. It ensures that only **high-quality, non-redundant BGCs** are included in the final dataset.

### Key Features
✅ **Combines** results from multiple **BGC prediction tools**  
✅ **Filters out** low-confidence BGCs, ensuring **high-quality output**  
✅ **Merges** overlapping BGCs, keeping the **most comprehensive one**  
✅ **Outputs a structured, non-redundant table** with key details  

📖 Read the full documentation on our [GitHub Wiki →](https://github.com/tomrichtermeier/comBGC-Filter/wiki)
